body {
	font-family: "Trebuchet MS", Arial, Geneva;
	background-color:#000000;
	margin:0;}
a, a:visited {
	color:#f2f2f2;
	text-decoration:underline;}
a:hover {
	color:#f2f2f2;
	text-decoration:none;}
.fullbar {
	background:url(images/bar.gif) repeat-x;;
	height:107px;
	margin-top:50px;
	width:100%;}
.fullbar_contain {
	height:107px;
	width:800px;
	position:absolute;
	margin-left:-400px;
	left:50%;
	}
.nav {
	font-family:"Trebuchet MS", Arial;
	color:#FFFFFF;
	font-weight:bold;
	letter-spacing:0px;
	font-size: 12px;
	margin-top:32px;
	float:right;
	}
.nav ul {
	display:inline;
	margin:0px;}
.nav li {
	display:inline;
	padding: 0px;}
.nav li a, .nav li a:visited {
	color:#FFFFFF;
	text-decoration:none;}
.nav li a:hover {
	color:#73B838;
	text-decoration:none;}
.nav li a.current {
	color:#73B838;
	text-decoration:none;}
.header {
	background-image:url(images/header.png);
	height:106px;
	width:299px;
	position:absolute;
	float:left;
	margin-top:10px;	
	}
.content_contain {
	position:absolute;
	left:50%;
	margin-left:-400px;
	width:800px;}
.content {
	font-family: "Trebuchet MS", Arial, Geneva;
	color:#F2F2F2;
	min-height: 500px;
	width:800px;
	font-size:14px;
	}
.footer {
	color:#4D4D4D;
	padding-top: 30px;
	clear:both;
	width:800px;
	text-align:center;
	font-size:10px;}
.footer a, .footer a:visited {
	color:#4D4D4D;
	text-decoration: none;}
.grr {
	color:#73B838;
}